geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: Jars in the dist
Date Fri, 02 Mar 2007 23:49:39 GMT
Seems easy enough to try... just use the new version, make sure the  
old version is not getting picked up (exclude it if needed), then see  
if the console still works?

--jason


On Mar 2, 2007, at 3:29 PM, Donald Woods wrote:

> castor-0.9.5.3 is a prereq for Pluto.  I haven't tried using the  
> newer version with Pluto to see if it breaks us yet.....
>
> -Donald
>
>
> Jason Dillon wrote:
>> On Mar 2, 2007, at 1:17 PM, Davanum Srinivas wrote:
>>> Team,
>>>
>>> #1) 2 versions of castor jar are present. Do we even need castor  
>>> jar?
>>>
>>> castor-0.9.5.3.jar
>>> castor-1.0.5.jar
>> I hope we can use the newer... never tried to see if that works or  
>> not though...
>>> #2) We need to get rid of activation-1.1.jar from Sun. (i will  
>>> have to
>>> change axis2 pom's)
>>>
>>> #3) We could use saaj-api and jaxws-api jars from Axis2 instead  
>>> of the
>>> sun versions
>>>
>>> #4) We need to get rid of mail-1.4.jar from Sun. (i will have to
>>> change axis2 pom's)
>>>
>>> #5) I guess xpp3-1.1.3.3.jar is needed by xstream-1.1.3.jar?
>> Yes.
>>> #6) Do we really need to ship junit-3.8.1.jar?
>> No, something probably has that set to a non-test scope and its  
>> getting sucked in.
>> --jason


Mime
View raw message